Skip to content
View as Markdown

POST Send Custom SMS to Subscriber​

POST
/sms/subscribers/{id}/send

Send a custom (one-off) SMS message to a specific subscriber/contact. The SMS module must be active and the subscriber must have a phone number. Maximum message length is 1600 characters (up to 10 SMS segments). The message is queued via Action Scheduler for near-immediate delivery. PRO (requires FluentCampaign Pro SMS module).

Authorizations​

ApplicationPasswords

WordPress Application Passwords — use Basic auth with your WordPress username and an application password in the format: username:application_password

Type
API Key (header: Authorization)

Parameters​

Path Parameters

id*

Subscriber (contact) ID.

Type
integer
Required

Request Body​

application/json
JSON
{
"message": "string",
"from_number": "string"
}

Responses​

SMS queued for sending.

application/json
JSON
{
"message": "string"
}

Playground​

Authorization
Variables
Key
Value
Body

Samples​

Powered by VitePress OpenAPI